.maintext {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	line-height: 15pt; 
	color: #666666;
	text-decoration: none;}
	
.maintext2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: italic; 
	line-height: 13pt; 
	color: #666666}

.maintext3 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;  
	line-height: 13pt; 
	color: #666666}
	
.maintext4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt;  
	line-height: 13pt; 
	color: #333333}
	
.smalltextwhite {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	line-height: 15pt; 
	color: white;
	text-decoration: none;}
	
.mainlink {
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
	line-height: 13pt;
	text-decoration: none;
}

.mainlink2 {
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
	text-decoration: none;
}

.mainlink3 {
	font: 7pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
	text-decoration: none;
}

.jbhlink {
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
}

.jbhlink2 {
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #996633;
}

.footlink {
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
	line-height: 14px;
	text-decoration: none;
	letter-spacing: 5px;
}

.header1 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #CC6600;
font-size: 12pt;
font-weight: 600;
text-decoration : none;
}

.header2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CC6600;
	font-size: 11pt;
	font-weight: 535;
	text-decoration : none;
}

.header2dark {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #909090;
	font-size: 11pt;
	font-weight: 600;
}

.input1 {
	font-size: 12px; 
	background-color: #FFCC00; 
	color: black; width: 175px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.input2 {
	font-size: 12px; 
	background-color: #FFCC00;
	color: black; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.sidetext {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 
	line-height: 15pt; 
	color=#CC6600
	text-decoration : none;
}

.movietext {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #666666; 
}

.jbhhead {

	color: #CE6500;
	font-weight: bold;
	font-size: 16px;

}

.article_tba {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: italic; 
	line-height: 13pt; 
	color: silver}